<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<actions>

    <action>
        <name>fbm.gather.gatherSave</name>
        <label>收票登记-保存</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCSaveAction</clazz>
    </action>
    <action>
    <name>fbm.gather.DzButton</name>
    <label>收票推送到账</label>
    <clazz>nccloud.web.fbm.fbm.gather.action.DzButton</clazz>
  </action>
    <action>
        <name>fbm.gather.gatherDelete</name>
        <label>收票登记-删除</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCDeleteAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherQuery</name>
        <label>收票登记-列表查询</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCQueryAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherPageQuery</name>
        <label>收票登记-分页查询</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCPageQueryAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherPrint</name>
        <label>收票登记-打印</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherPrint4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherAfterEvent</name>
        <label>收票登记-编辑后事件</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCAfterEventAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherBeforeEvent</name>
        <label>收票登记-编辑前事件</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCBeforeEventAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherCardQuery</name>
        <label>收票登记-卡片查询</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherCardQuery4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherCommit</name>
        <label>收票登记-提交</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherCommit4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherUnCommit</name>
        <label>收票登记-收回</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherUnCommit4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherVoucher</name>
        <label>收票登记-制证</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCMkVoucherAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherUnVoucher</name>
        <label>收票登记-取消制证</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCUnVoucherAction</clazz>
    </action>

    <action>
        <name>fbm.gather.linkquerysf</name>
        <label>收票登记-联查收付款单</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.FbmLQuerySFBillAction4NCC</clazz>
    </action>


    <action>
        <name>fbm.gather.gatherReceive</name>
        <label>收票登记-签收</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherRecieve4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherReceiveCancel</name>
        <label>收票登记-取消签收</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherRecieveCancel4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherReceiveReject</name>
        <label>收票登记-拒签</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherRefuseSign4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherElcBillQuery</name>
        <label>收票登记-待签收/已签收票据查询</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherReceivedElcBill4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherCopy</name>
        <label>收票登记-复制</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCCopyAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherCollectionSettle</name>
        <label>收票登记-关联收款结算单(弃用)</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherCollectionSettle4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherCreateGather</name>
        <label>收票登记-生成收票登记</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherCreateGather4NCCAction</clazz>
    </action>


    <action>
        <name>fbm.gather.queryOther</name>
        <label>收票登记-其他查询</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherOtherQueryAction</clazz>
    </action>


    <action>
        <name>fbm.gather.voucherLink</name>
        <label>收票登记-凭证反联查</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherNCCVoucherLinkAction</clazz>
    </action>

    <action>
        <name>fbm.gather.palnLink</name>
        <label>收票登记-预算反联查</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherNCCNtbLinkAction</clazz>
    </action>


    <action>
        <name>fbm.gather.bankRegister</name>
        <label>收票登记-银行登记</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherBankRegisterAction</clazz>
    </action>

    <action>
        <name>fbm.gather.disabled</name>
        <label>收票登记-作废</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherDisable4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.cancelDisabled</name>
        <label>收票登记-取消作废</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherCancelDisable4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.quickservice</name>
        <label>收票登记-快捷业务数据组装</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherQuickservice4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.quickdiscount</name>
        <label>收票登记-快捷贴现</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherQuickDiscount4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.quickdiscountapp</name>
        <label>收票登记-快捷贴现申请</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherQuickDiscountApply4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.quickendore</name>
        <label>收票登记-快捷背书</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherQuickEndore4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.quickconsignbank</name>
        <label>收票登记-快捷托收</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherQuickConsign4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.quickimpawn</name>
        <label>收票登记-快捷质押</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherQuickImpawn4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.circulate</name>
        <label>收票登记-联查票据流转信息</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherLinkCirculate4NCCAction</clazz>
    </action>


    <action>
        <name>fbm.gather.circulateprint</name>
        <label>票据流转信息-打印</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillCirculatePrint4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.quickServiceAfterEvent</name>
        <label>快捷业务-编辑后事件</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGatherQuick4NCCAfterEventAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatheringBill</name>
        <label>收票登记-关联收款单</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherBusiAR4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.recbill</name>
        <label>收票登记-关联收款结算单</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherRecbill4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.commissionGathering</name>
        <label>收票登记-关联委托收款单</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatheringConfig4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.pdfImport</name>
        <label>收票登记-PDF导入</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.BillGather4NCCPDFImportAction</clazz>
    </action>

    <action>
        <name>fbm.gather.bankkeeping</name>
        <label>收票登记-关联银行托管</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherBankKeeping4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.bankbacking</name>
        <label>收票登记-关联银行领用</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherBankBacking4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.endoring</name>
        <label>收票登记-关联背书办理</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherEndoring4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.discountapplying</name>
        <label>收票登记-关联贴现申请</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherDiscountApplying4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.discounting</name>
        <label>收票登记-关联贴现办理</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherDiscounting4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.consignbanking</name>
        <label>收票登记-关联银行托收</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherConsignBanking4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.consignbanking</name>
        <label>收票登记-关联银行托收</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherConsignBanking4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.impawning</name>
        <label>收票登记-关联票据质押</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherImpawning4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.rreturning</name>
        <label>收票登记-关联应收票据退票</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherRreturning4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gathernontransablecancell</name>
        <label>收票登记-不得转让撤销</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherNonTransableCancel4NCCAction</clazz>
    </action>

    <action>
        <name>fbm.gather.gatherrecallnontranstablecancell</name>
        <label>收票登记-撤回不得转让撤销</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherRecallNonTransableCancel4NCCAction</clazz>
    </action>
    <action>
        <name>fbm.gather.printcirculate</name>
        <label>收票登记-票据流转正反面打印(正序)</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherBatchPrintCirculate4NCCAction</clazz>
    </action>
    <action>
        <name>fbm.gather.printcirculatedesc</name>
        <label>收票登记-票据流转正反面打印(倒序)</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherBatchPrintCirculateDESC4NCCAction</clazz>
    </action>
    <action>
        <name>fbm.gather.batchdowncirculate</name>
        <label>收票登记-批量下载票据流转信息</label>
        <clazz>nccloud.web.fbm.fbm.gather.action.GatherBatchDownloadCirculate4NCCAction</clazz>
    </action>
</actions>